<app-header></app-header>

<div class="owl-carousel owl-theme" id="mobile_sliders">
    <div class="item">
       <section class="baner" style="background:url('./assets/images/banner.png')">
          <div class="container">
             <div class="row">
                <div class="col-lg-6 col-md-6 ">
                   <div class="banner_text">
                      <h1>Fill your desk full of technology </h1>
                      <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown an unknown tandard dummy text ever since the 1500s, when an unknow</p>
                   </div>
                </div>
             </div>
          </div>
       </section>
    </div>
    <div class="item">
       <section class="baner" style="background:url('./assets/images/banner.png')">
          <div class="container">
             <div class="row">
                <div class="col-lg-6 col-md-6 ">
                   <div class="banner_text">
                      <h1>Fill your desk full of technology </h1>
                      <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown an unknown tandard dummy text ever since the 1500s, when an unknow</p>
                   </div>
                </div>
             </div>
          </div>
       </section>
    </div>
    <div class="item">
       <section class="baner" style="background:url('./assets/images/banner.png')">
          <div class="container">
             <div class="row">
                <div class="col-lg-6 col-md-6 ">
                   <div class="banner_text">
                      <h1>Fill your desk full of technology </h1>
                      <p>Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown tandard dummy text ever since the 1500s, when an unknown</p>
                   </div>
                </div>
             </div>
          </div>
       </section>
    </div>
    </div>
    
    <section class="categories">
    <div class="container">
       <div class="row">
          <div class="col-lg-12 col-md-12 ">
             <div class="categories_text">
                <h1>Categories </h1>
             </div>
          </div>
       </div>
       <div class="row">
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls1" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat1.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls1" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls1" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Men Fashion </h1>
                   </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
               <div class="categories_list2">
                   <div id="carouselExampleControls2" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat1.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls2" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls2" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Women Fashion </h1>
                   <div class="over_item">
                       <h3>Women Fashion..</h3>
                       <p><a href="Sub_Categories.html">Jeans</a></p>
                       <p><a href="Sub_Categories.html">Shirt</a></p>
                       <p><a href="Sub_Categories.html">Top</a></p>
                       <p><a href="Sub_Categories.html">Shoes</a></p>
                       <p><a href="Sub_Categories.html">Mackup Kit</a></p>
                       <p><a href="Sub_Categories.html">Sun Glasses</a></p>
                       <p><a href="Sub_Categories.html">Slippers</a></p>
                   </div>
                </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls3" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat3.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls3" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls3" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Women Shoes  </h1>
                   </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls4" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat4.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls4" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls4" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Digital Products  </h1>
                   </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls5" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat5.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls5" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls5" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Furnitures </h1>
                   </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls6" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat6.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls6" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls6" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Jewellery  </h1>
                   </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls7" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat7.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls7" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls7" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Electronic Products  </h1>
                   </div>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_list">
             <div class="categories_list2">
                <div id="carouselExampleControls8" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                       <div class="carousel-item active">
                        <img src="./assets/images/cat8.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat2.png" />
                       </div>
                       <div class="carousel-item">
                        <img src="./assets/images/cat3.png" />
                       </div>
                     </div>
                     <a class="carousel-control-prev" href="#carouselExampleControls8" role="button" data-slide="prev">
                       <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                       <span class="sr-only">Previous</span>
                     </a>
                     <a class="carousel-control-next" href="#carouselExampleControls8" role="button" data-slide="next">
                       <span class="carousel-control-next-icon" aria-hidden="true"></span>
                       <span class="sr-only">Next</span>
                     </a>
                   </div>
                   <h1>Kids Fashion  </h1>
                   </div>
             </div>
          </div>
          
          <div class="col-lg-12 col-md-12 ">
             <div class="categories_more">
                <a href="">SEE MORE                </a>
             </div>
          </div>
       </div>
    </div>
    </section>
    
    
    <section class="categories">
    <div class="container">
       <div class="row">
          <div class="owl-carousel owl-theme" id="mobile_sliders2">
             <div class="item">
                <div class="col-lg-12 col-md-12 ">
                   <div class="categories_list2">
                      <a href="">
                         <img src="./assets/images/c1.png" />
                         <div class="cates">
                            <h1>Lorem ipsum </h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do r adipiscing elit, sed do r adipiscing elit, sed do copy </p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipiscing elit, sed do copy </p>
                         </div>
                      </a>
                   </div>
                </div>
             </div>
             <div class="item">
                <div class="col-lg-12 col-md-12 ">
                   <div class="categories_list2">
                      <a href="">
                         <img src="./assets/images/c2.png" />
                         <div class="cates">
                            <h1>Lorem ipsum </h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do r adipiscing elit, sed do r adipiscing elit, sed do copy </p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipiscing elit, sed do copy </p>
                         </div>
                      </a>
                   </div>
                </div>
             </div>
             <div class="item">
                <div class="col-lg-12 col-md-12 ">
                   <div class="categories_list2">
                      <a href="">
                         <img src="./assets/images/c3.png" />
                         <div class="cates">
                            <h1>Lorem ipsum </h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do r adipiscing elit, sed do r adipiscing elit, sed do copy </p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipiscing elit, sed do copy </p>
                         </div>
                      </a>
                   </div>
                </div>
             </div>
             <div class="item">
                <div class="col-lg-12 col-md-12 ">
                   <div class="categories_list2">
                      <a href="">
                         <img src="./assets/images/c3.png" />
                         <div class="cates">
                            <h1>Lorem ipsum </h1>
                            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do r adipiscing elit, sed do r adipiscing elit, sed do copy </p>
                            <p>Lorem ipsum dolor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipilor sit amet, consectetur adipiscing elit, sed do copy </p>
                         </div>
                      </a>
                   </div>
                </div>
             </div>
          </div>
       </div>
    </div>
    </section>
    
    
    <section class="categories gray">
    <div class="container">
       <div class="row">
          <div class="col-lg-12 col-md-12 ">
             <div class="categories_text">
                <h1>Best sellers </h1>
             </div>
          </div>
       </div>
       <div class="row">
          <div class="owl-carousel owl-theme" id="mobile_sliders3">
             <div class="item ">
                <div class="categories_items">
                   <a href="">
                      <img src="./assets/images/i1.png" />
                      <span class="item_text">
                         <h2>Smart Watch </h2>
                         <p>4.3m sold </p>
                         <h4>$309.58 </h4>
                         <h5>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                         </h5>
                      </span>
                   </a>
                </div>
             </div>
             <div class="item ">
                <div class="categories_items">
                   <a href="">
                      <img src="./assets/images/i2.png" />
                      <span class="item_text">
                         <h2>Full Set iPad Devices </h2>
                         <p>5.3m sold </p>
                         <h4>$609.00 </h4>
                         <h5>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                         </h5>
                      </span>
                   </a>
                </div>
             </div>
             <div class="item ">
                <div class="categories_items">
                   <a href="">
                      <img src="./assets/images/i3.png" />
                      <span class="item_text">
                         <h2>AirPods </h2>
                         <p>4.3m sold </p>
                         <h4>$31.58 </h4>
                         <h5>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                         </h5>
                      </span>
                   </a>
                </div>
             </div>
             <div class="item ">
                <div class="categories_items">
                   <a href="">
                      <img src="./assets/images/i4.png" />
                      <span class="item_text">
                         <h2>Smartphone Case </h2>
                         <p>6.2m sold </p>
                         <h4>$309.58 </h4>
                         <h5>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                         </h5>
                      </span>
                   </a>
                </div>
             </div>
             <div class="item ">
                <div class="categories_items">
                   <a href="">
                      <img src="./assets/images/i4.png" />
                      <span class="item_text">
                         <h2>Smartphone Case </h2>
                         <p>6.2m sold </p>
                         <h4>$309.58 </h4>
                         <h5>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                            <i class="fas fa-star"></i>
                         </h5>
                      </span>
                   </a>
                </div>
             </div>
          </div>
       </div>
    </div>
    </section>
    
    
    
    <section class="categories ">
    <div class="container">
       <div class="row">
          <div class="col-lg-12 col-md-12 ">
             <div class="categories_text">
                <h1>Popular Products</h1>
             </div>
          </div>
       </div>
       <div class="row">
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p1.png" />
                   <span class="item_text">
                      <h2>Canon, EOS 90D Camera </h2>
                      <h4>$39.58 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p2.png" />
                   <span class="item_text">
                      <h2>Xbox White Joystick </h2>
                      <h4>$29.00 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p3.png" />
                   <span class="item_text">
                      <h2>Super Boost Headphones </h2>
                      <h4>$309.58 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p4.png" />
                   <span class="item_text">
                      <h2>Fitness and activity Tracker </h2>
                      <h4>$25.56 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p5.png" />
                   <span class="item_text">
                      <h2>Super Boost Watch </h2>
                      <h4>$09.58 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p6.png" />
                   <span class="item_text">
                      <h2>Ice White Airpods </h2>
                      <h4>$19.58 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p7.png" />
                   <span class="item_text">
                      <h2>Hazor Mouse Gaming </h2>
                      <h4>$20.25 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-3 col-md-3 ">
             <div class="categories_items Popular_items">
                <a href="">
                   <img src="./assets/images/p8.png" />
                   <span class="item_text">
                      <h2>Fitness and activity Tracker </h2>
                      <h4>$19.58 </h4>
                      <h5>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <i class="fas fa-star"></i>
                         <font>(12)</font>
                      </h5>
                   </span>
                </a>
             </div>
          </div>
          <div class="col-lg-12 col-md-12 ">
             <div class="categories_more">
                <a href="">SEE MORE                </a>
             </div>
          </div>
       </div>
    </div>
    </section>
    <app-footer></app-footer>